<component name="libraryTable">
  <library name="Gradle: com.cometchat:calls-sdk-android:4.0.2@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/545b5387a0f88c93343a59012af3c42e/transformed/jetified-calls-sdk-android-4.0.2/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/545b5387a0f88c93343a59012af3c42e/transformed/jetified-calls-sdk-android-4.0.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/545b5387a0f88c93343a59012af3c42e/transformed/jetified-calls-sdk-android-4.0.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/545b5387a0f88c93343a59012af3c42e/transformed/jetified-calls-sdk-android-4.0.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>